Subject: Re: bug#13402: 24.2.92 pretest: bugs in isearch-yank-line in info page

From: Juri Linkov <[email-masked]>
Date: Thu, 14 Feb 2013 11:16:16 +0200

>> > I think it should either skip it properly, or not at all.
>> > There is an inconsistency here between parts of isearch.
>>
>> This can be fixed by the patch below that takes into account
>> the default value `open' of `search-invisible' and treats it the same
>> as its value `t', i.e. matches hidden text (but it still can't "open" it
>> in a meaningful way).
>
> OK.  The patch seems to work.

Thanks for confirmation.  This is now installed in trunk and the bug closed.